images=11
image0=rsrc/filia/special/filia_dash1.png
image1=rsrc/filia/special/filia_dash2.png
image2=rsrc/filia/special/filia_dash3.png
image3=rsrc/filia/special/filia_dash4.png
image4=rsrc/filia/special/filia_dash5.png
image5=rsrc/filia/special/filia_dash6.png
image6=rsrc/filia/special/filia_spin1.png
image7=rsrc/filia/special/filia_dash8.png
image8=rsrc/filia/special/filia_dash9.png
image9=rsrc/filia/special/filia_dash10.png
image10=rsrc/filia/special/filia_dash11.png
rate0=2
rate1=2
rate2=2
rate3=2
rate4=2
rate5=2
rate6=10
rate7=2
rate8=2
rate9=2
rate10=2
spin6=-12
